{
  "style_id": "nhl_004_1496533",
  "style_name": "Nhl 004 1496533",
  "style": {
    "artist_name": "unknown",
    "artistic_style": "anime, high_quality, vibrant, detailed, illustration, digital_painting, masterpiece"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/nhl-004_1496533.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "nhl-004_1496533",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}